Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 02:42:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Dear Concern 

With regret I would express my disappointment upon your customer service where you guys have first cancelled my order and without my consent you have decided to refund my 23 dh and remaining 15 as vouchers which is not acceptable. Yesterday I called your CS and told to refund the entire amount or advise the store  to issue the same item which was available in store. However you agreed to refund the amount and again you issued a voucher for 39.2dh still I accepted and when I went to store it’s neither working online nor in the store. Sales person called you and then you confirmed it is an system error. 

I am really disappointed and within a day if issue is not resolved I may escalate this issue to economic and also share my experience to colleagues who frequently buy from you. 

Very disappointing.if you really flexible n want to help customer this shirt can be arranged easily from store which is available in your store in same price I paid online 

Hope to hear soon from you

Regards 

Saquib

Sent from my iPhone

> On Jan 22, 2021, at 20:35, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your refund is on its way
> Hi saquib Azam, we have successfully processed your refund for return 1000461429 for order 9629986064 .
> Here’s how your refund works:
> Item
> Description
> Total Price
>   																																																																																																																																																																																																																																																																																																																		
> SPLASH
> Solid Formal Shirt with Collar and Long Sleeves
> Color: Red
> Size: 15
> Quantity: 1
> AED 39.2
>  	
> Total	AED 39.2
> Total Refund Amount	AED 39.2
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SPLASH voucher code:
> 96299860648995205631 Voucher Value: 
> AED 39.2
> <96299860648995205631>	
> Use this voucher to shop SPLASH products online or in-store. This voucher is valid till : 23 Jul 2021. Terms and conditions apply.
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @SplashFashions.
>  	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2013819